Loading...
Searching...
No Matches
eigen.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for eigen.c:

Go to the source code of this file.

## Functions

void | eigen (double *a, double *ev, int n)

## Function Documentation

## eigen()

void eigen | ( | double * | a,
|  | double * | ev,
|  | int | n )

Definition at line 10 of file eigen.c.

References housev(), qrevec(), and trnm().

Referenced by G_math_eigen().